<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CRUD aulas</title>
  </head>
  <body>
    <%- include('navbar'); %>


    


    </body> </html>